Support » Plugin: Smart Layers by AddThis » Server Error/PHP Warning

  • Resolved webauthorings

    (@webauthorings)


    While it appears to be running fine on the front end, I’m getting server errors for across all our servers that run AddThis Smart Layers:

    [:error] [pid 15749] [client xx.xx.xx.xx:xxxxx] PHP Warning: Invalid argument supplied for foreach() in /home/xxxxxxxxx/public_html/wp-content/plugins/addthis-smart-layers/backend/AddThisFollowButtonsToolParent.php on line 127,

    Your thoughts?

    Thank you in advance.

    https://wordpress.org/plugins/addthis-smart-layers/

Viewing 1 replies (of 1 total)
  • Plugin Author Julka Grodel

    (@jgrodel)

    Hi webauthorings

    Thanks for letting us know about your issue.

    We’ve seen this PHP warning and have a fix prepared for the next release, however, we try not to put out patches with nothing by fixes for PHP warnings. I’m not sure when the next release will go out. If you’d like to get a copy ahead of time, please feel free to email us at help@addthis.com.

    Thanks,
    Julka

Viewing 1 replies (of 1 total)
  • The topic ‘Server Error/PHP Warning’ is closed to new replies.